.introtext_wrapper{display:table;width:100%;table-layout:fixed}
.introtext_order_1,.introtext_order_2{width:100%}
.introtext_order_1{display:table-header-group}
.introtext_order_2{display:table-footer-group}
.introtext_content{width:100%;display:inline-block;position:relative;background:#fafafa;margin:20px 0 10px 0;padding:20px 0}
.homepage .introtext_content{width:100%}
.introtext_content .itxt_link,.introtext_content .itxt_mask{display:none}
.introtext h2,.introtext p{line-height:20px;line-height:1.7rem}
.introtext_content .introtext_col{width:55%;padding:1.25%;margin:0 auto}
.introtext-collapse-link{cursor:pointer;display:block;text-align:right;margin:0 0 10px 0;border-bottom:none !important}
.introtext-collapse-link .text{border-bottom:#cfd1e3 .125em solid;padding:0 !important}
.introtext-collapse-link:hover .text{border-bottom:#333d96 .125em solid}
.collapse-arrow{position:relative;display:inline-block;margin:3px 7px 3px 0;padding:4px;box-shadow:2px -2px 0 0 #333d96 inset}
.collapse-arrow-down{transform:rotate(-45deg);top:0}
.collapse-arrow-up{transform:rotate(135deg);top:3px}
.introtext_collapsed{display:none}
@media(max-width:600px){.introtext_wrapper{table-layout:fixed}
.introtext_content{padding:0}
.introtext_content .introtext_col{width:auto;padding:0 15px}
}